{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "amethyst_helmet": {
     "textures": "textures/items/amethyst_helmet"
  },
  "beacon_helmet": {
     "textures": "textures/items/beacon_helmet"
  },
  "bedrock_helmet": {
     "textures": "textures/items/bedrock_helmet"
  },
  "bookshelf_helmet": {
     "textures": "textures/items/bookshelf_helmet"
  },
  "coal_block_helmet": {
     "textures": "textures/items/coal_block_helmet"
  },
  "cobblestone_helmet": {
     "textures": "textures/items/cobblestone_helmet"
  },
  "copper_block_helmet": {
     "textures": "textures/items/copper_block_helmet"
  },
  "diamond_block_helmet": {
     "textures": "textures/items/diamond_block_helmet"
  },
  "emerald_block_helmet": {
     "textures": "textures/items/emerald_block_helmet"
  },
  "end_stone_helmet": {
     "textures": "textures/items/end_stone_helmet"
  },
  "furnace_helmet": {
     "textures": "textures/items/furnace_helmet"
  },
  "glass_helmet": {
     "textures": "textures/items/glass_helmet"
  },
  "gold_block_helmet": {
     "textures": "textures/items/gold_block_helmet"
  },
  "ice_helmet": {
     "textures": "textures/items/ice_helmet"
  },
  "iron_block_helmet": {
     "textures": "textures/items/iron_block_helmet"
  },
  "lapis_block_helmet": {
     "textures": "textures/items/lapis_block_helmet"
  },
  "netherite_block_helmet": {
     "textures": "textures/items/netherite_block_helmet"
  },
  "netherrack_helmet": {
     "textures": "textures/items/netherrack_helmet"
  },
  "obsidian_helmet": {
     "textures": "textures/items/obsidian_helmet"
  },
  "quartz_helmet": {
     "textures": "textures/items/quartz_helmet"
  },
  "redstone_block_helmet": {
     "textures": "textures/items/redstone_block_helmet"
  },
  "slime_helmet": {
     "textures": "textures/items/slime_helmet"
  },
  "wool_helmet": {
     "textures": "textures/items/wool_helmet"
  },
  "amethyst_chestplate": {
     "textures": "textures/items/amethyst_chestplate"
  },
  "beacon_chestplate": {
     "textures": "textures/items/beacon_chestplate"
  },
  "bedrock_chestplate": {
     "textures": "textures/items/bedrock_chestplate"
  },
  "bookshelf_chestplate": {
     "textures": "textures/items/bookshelf_chestplate"
  },
  "coal_block_chestplate": {
     "textures": "textures/items/coal_block_chestplate"
  },
  "cobblestone_chestplate": {
     "textures": "textures/items/cobblestone_chestplate"
  },
  "copper_block_chestplate": {
     "textures": "textures/items/copper_block_chestplate"
  },
  "diamond_block_chestplate": {
     "textures": "textures/items/diamond_block_chestplate"
  },
  "emerald_block_chestplate": {
     "textures": "textures/items/emerald_block_chestplate"
  },
  "end_stone_chestplate": {
     "textures": "textures/items/end_stone_chestplate"
  },
  "furnace_chestplate": {
     "textures": "textures/items/furnace_chestplate"
  },
  "glass_chestplate": {
     "textures": "textures/items/glass_chestplate"
  },
  "gold_block_chestplate": {
     "textures": "textures/items/gold_block_chestplate"
  },
  "ice_chestplate": {
     "textures": "textures/items/ice_chestplate"
  },
  "iron_block_chestplate": {
     "textures": "textures/items/iron_block_chestplate"
  },
  "lapis_block_chestplate": {
     "textures": "textures/items/lapis_block_chestplate"
  },
  "netherite_block_chestplate": {
     "textures": "textures/items/netherite_block_chestplate"
  },
  "netherrack_chestplate": {
     "textures": "textures/items/netherrack_chestplate"
  },
  "obsidian_chestplate": {
     "textures": "textures/items/obsidian_chestplate"
  },
  "quartz_chestplate": {
     "textures": "textures/items/quartz_chestplate"
  },
  "redstone_block_chestplate": {
     "textures": "textures/items/redstone_block_chestplate"
  },
  "slime_chestplate": {
     "textures": "textures/items/slime_chestplate"
  },
  "wool_chestplate": {
     "textures": "textures/items/wool_chestplate"
  },
  "amethyst_leggings": {
     "textures": "textures/items/amethyst_leggings"
  },
  "beacon_leggings": {
     "textures": "textures/items/beacon_leggings"
  },
  "bedrock_leggings": {
     "textures": "textures/items/bedrock_leggings"
  },
  "bookshelf_leggings": {
     "textures": "textures/items/bookshelf_leggings"
  },
  "coal_block_leggings": {
     "textures": "textures/items/coal_block_leggings"
  },
  "cobblestone_leggings": {
     "textures": "textures/items/cobblestone_leggings"
  },
  "copper_block_leggings": {
     "textures": "textures/items/copper_block_leggings"
  },
  "diamond_block_leggings": {
     "textures": "textures/items/diamond_block_leggings"
  },
  "emerald_block_leggings": {
     "textures": "textures/items/emerald_block_leggings"
  },
  "end_stone_leggings": {
     "textures": "textures/items/end_stone_leggings"
  },
  "furnace_leggings": {
     "textures": "textures/items/furnace_leggings"
  },
  "glass_leggings": {
     "textures": "textures/items/glass_leggings"
  },
  "gold_block_leggings": {
     "textures": "textures/items/gold_block_leggings"
  },
  "ice_leggings": {
     "textures": "textures/items/ice_leggings"
  },
  "iron_block_leggings": {
     "textures": "textures/items/iron_block_leggings"
  },
  "lapis_block_leggings": {
     "textures": "textures/items/lapis_block_leggings"
  },
  "netherite_block_leggings": {
     "textures": "textures/items/netherite_block_leggings"
  },
  "netherrack_leggings": {
     "textures": "textures/items/netherrack_leggings"
  },
  "obsidian_leggings": {
     "textures": "textures/items/obsidian_leggings"
  },
  "quartz_leggings": {
     "textures": "textures/items/quartz_leggings"
  },
  "redstone_block_leggings": {
     "textures": "textures/items/redstone_block_leggings"
  },
  "slime_leggings": {
     "textures": "textures/items/slime_leggings"
  },
  "wool_leggings": {
     "textures": "textures/items/wool_leggings"
  },
  "amethyst_boots": {
     "textures": "textures/items/amethyst_boots"
  },
  "beacon_boots": {
     "textures": "textures/items/beacon_boots"
  },
  "bedrock_boots": {
     "textures": "textures/items/bedrock_boots"
  },
  "bookshelf_boots": {
     "textures": "textures/items/bookshelf_boots"
  },
  "coal_block_boots": {
     "textures": "textures/items/coal_block_boots"
  },
  "cobblestone_boots": {
     "textures": "textures/items/cobblestone_boots"
  },
  "copper_block_boots": {
     "textures": "textures/items/copper_block_boots"
  },
  "diamond_block_boots": {
     "textures": "textures/items/diamond_block_boots"
  },
  "emerald_block_boots": {
     "textures": "textures/items/emerald_block_boots"
  },
  "end_stone_boots": {
     "textures": "textures/items/end_stone_boots"
  },
  "furnace_boots": {
     "textures": "textures/items/furnace_boots"
  },
  "glass_boots": {
     "textures": "textures/items/glass_boots"
  },
  "gold_block_boots": {
     "textures": "textures/items/gold_block_boots"
  },
  "ice_boots": {
     "textures": "textures/items/ice_boots"
  },
  "iron_block_boots": {
     "textures": "textures/items/iron_block_boots"
  },
  "lapis_block_boots": {
     "textures": "textures/items/lapis_block_boots"
  },
  "netherite_block_boots": {
     "textures": "textures/items/netherite_block_boots"
  },
  "netherrack_boots": {
     "textures": "textures/items/netherrack_boots"
  },
  "obsidian_boots": {
     "textures": "textures/items/obsidian_boots"
  },
  "quartz_boots": {
     "textures": "textures/items/quartz_boots"
  },
  "redstone_block_boots": {
     "textures": "textures/items/redstone_block_boots"
  },
  "slime_boots": {
     "textures": "textures/items/slime_boots"
  },
  "wool_boots": {
     "textures": "textures/items/wool_boots"
  }
 }
}
